ArrayObject
ArrayObject::__construct
ArrayObject
PHP Manual

# ArrayObject::append

(PHP 5)

ArrayObject::append — Appends the value

### Description

void ArrayObject::append ( mixed `$newval` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

ArrayObject
ArrayObject::__construct
ArrayObject
PHP Manual